/*css reset for browser compatibility*/
 body{font:14px/1.231 helvetica,Tahoma,arial,clean,sans-serif;color:#333;}table{font-size:inherit;}pre,code,kbd,samp,tt{font-family:monospace;font-size:108%;line-height:100%;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}html{overflow:-moz-scrollbars-vertical;}textarea{overflow:auto;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{font-size:100%;}a:active,a:focus{outline:0;}strong{font-weight:bold;}
 /*end reset*/

body
{
background:url('../images/bodybg.gif') repeat 0 0;
}
.preload
{
display:none;
}
#contentwrap
{
width:960px;
padding: 0 18px;
margin: 0 auto;
background:url('../images/contentbg.png') repeat-y 0 0;
position:relative;
}
#content
{
background:url('../images/headerbg.jpg') no-repeat 0 0;
}
#header
{
position:relative;
height:130px;
}
#logo
{
position:absolute;
z-index:110;
left:20px;
top:55px;
}

#logo a
{
display:block;
background:url('/images/logo_noback.png') no-repeat 0 0;
width:400px;
height:100px;
text-indent:-9999px;
}
#navbar
{
position:absolute;
z-index:110;
right:10px;
top:65px;
}
#navbar ul li
{
float:left;
text-align:center;
text-indent:-9999px;
margin: 0 12px;
}
.servicesli a
{
display:block;
height:45px;
width:70px;
background:url('../images/servicesli.png') no-repeat 0 0;
}
.servicesli a:hover
{
background-position: 0 -45px;
}
.ratesli a
{
display:block;
height:45px;
width:48px;
background:url('../images/ratesli.png') no-repeat 0 0;
}
.ratesli a:hover
{
background-position: 0 -45px;
}
.aboutli a
{
display:block;
height:45px;
width:78px;
background:url('../images/aboutli.png') no-repeat 0 0;
}
.aboutli a:hover
{
background-position: 0 -45px;
}
.resourcesli a
{
display:block;
height:45px;
width:84px;
background:url('../images/resourcesli.png') no-repeat 0 0;
}
.resourcesli a:hover
{
background-position: 0 -45px;
}
.blogli a
{
display:block;
height:45px;
width:38px;
background:url('../images/blogli.png') no-repeat 0 0;
}
.blogli a:hover
{
background-position: 0 -45px;
}
.contactli a
{
display:block;
height:45px;
width:63px;
background:url('../images/contactli.png') no-repeat 0 0;
}
.contactli a:hover
{
background-position: 0 -45px;
}
#mainblock
{
position:relative;
z-index:10;
margin:0 0 0 0;
overflow:hidden;
}
#leftcol
{
float:left;
width:620px;
padding: 0 0 40px 0;
}
.lcolimgcover
{
position:relative;
z-index:100;
margin:14px 0 -414px 0;
}
#rightcol
{
float:left;
width:340px;
overflow:hidden;
display:block;
background:url('/images/coldivider.png') no-repeat left 230px;
padding: 0 0 40px 0;
}

#rightcoltopspacer
{
display:block;
height: 220px;
}

#headshot
{
margin: 0 0 10px 65px;
width:200px;
height:200px;
padding:9px;
background:url('/images/headshotbg.png') no-repeat 0 0;
}

#quote
{
	display:block;
	width:500px;
	position:absolute;
	top:180px;
	right:60px;
	z-index:200;
}
#slogan
{
	position:absolute;
	top:0px;
	left:0px;
	font-size:14px;
	color:#222;
	text-align:center;
	z-index:1000;
	width:960px;
	background:#fff;
	filter: alpha(opacity = 50);
	opacity:.5;
	font-size:9px;
	text-transform:uppercase;
	padding:10px 0 10px 0;
	font-weight:bold;
}
#sloganshadow
{
	display:none;
	position:absolute;
	top:66px;
	left:531px;
	font-size:14px;
	color:#ccc;
	text-align:center;
	z-index:999;
}
.leftquote
{
font-size:70px;
font-style:italic;
font-family:Georgia;
position:absolute;
top:170px;
right:560px;
	z-index:200;
color:#87acad;
display:none;
}
.quotetext
{
	display:block;
	color:#41818d;
	font-family:Georgia;
	font-style:italic;
	font-size:18px;
	margin:15px 0 0 0;
	float:left;
}
.quoteauthor
{
	clear:both;
	display:block;
	text-align:right;
	font-weight:bold;
	font-style:italic;
	font-family:Georgia;
	font-size:14px;
	margin:0px 40px 0 0;
	color:#444;
	float:right;
}
#questionlist
{
margin:40px 40px 20px 40px;
color:#7f5541;
font-size:12px;
font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	text-transform:uppercase;
}
#questionlist li
{
padding:10px;
}
.questionlistbg
{
background-color:#f0eadf;
padding:5px;
}
#personalinfo
{
margin:0 0 0 50px;
font-size:15px;
color:#333;
}
#personainfo ul li
{
line-height:15px;
}
#quizbtn
{
display:block;
width:268px;
height:	50px;
background:url('/images/quizbtn.png') no-repeat 0 0;
margin:0 0 20px 180px;
}
#quizbtn:hover
{
background:url('/images/quizbtn.png') no-repeat 0 -50px;
}
#quiz
{
display:block;
overflow:hidden;

width:520px;
}
#quiz h5
{
font-weight:bold;
font-size:15px;
text-align:center;
width:500px;
background-color:#dfd5b9;
padding:10px;
}
#scoringul
{
	overflow:hidden;
	display:block;
	width: 500px;
	font-size:12px;
	padding:10px;
	background-color:#ddd;
	clear:both;
}
.totalli
{
background-color:#dfd5b9;
padding:20px 10px 10px 10px;
width:40px;
height:30px;
display:block;
font-size:16px;
float:right;
}
#quiztotal
{
padding:10px;
background-color:#dfd5b9;
width:40px;
font-size:30px;
font-weight:bold;
float:right;
height:40px;
display:block;
}

.quizbox
{

	padding:5px 10px;
	font-size:20px;
	width:22px;
}

#quizul li
{
display:block;
margin:10px 0;
width:500px;
}
.quizq
{
display:block;
width:450px;
text-align:right;
float:left;
margin-right:10px;
}

#leftcol h3
{
	font-size:18px;
	font-weight:bold;
	color:#444;
	text-align:center;
	margin: 10px 20px;
}
#leftcol h4
{
	font-size:15px;
	color:#333;
	margin: 0px 0px 0px -20px;
}
#actionlist
{
background-color:#f0eadf;
width:475px;
margin:0 0 0 55px;
padding:20px;
}
.actionlisttitle
{
font-weight:bold;
}
#actionlist li
{
	color:#333;
	margin:2px 0 0 20px;
	font-size:12px;
}
.lcdivider
{
display:block;
width:550px;
height:4px;
background:url('/images/lcoldivider_horiz.png') no-repeat 0 0;
margin: 20px 0 20px 35px;
}
#footer
{
background:url('/images/footerbg.png') repeat-x 0 0;
width: 100%;
height:200px;
display:block;
font-size:11px;
background-color:#4d2b17;
}

#info
{
	margin:20px;
}
#info h5, #info h6
{
font-size:16px;
font-weight:bold;
color:#333;
display:block;
margin: 5px 0;
}
#info ul li
{
	margin:0 0 0 20px;
}
#info p
{
margin:10px 0;
}

#rightcol #testimonial
{
	font-style:italic;
	font-family:Georgia;
	font-size:16px;
	margin:60px 20px 40px 20px;
	padding:20px;
	background-color:#f0eadf;
	border:solid 2px #e3d2b4;
	color:#6e4832;
}

.about .testauth
{
display:block;
clear:both;
text-align:right;
font-weight:bold;
}
.about #info h5
{
text-align:left;
}
.servicestitle
{
display:block;
z-index:200;
position:relative;
width:620px;
height:50px;
text-indent:9999px;
background:url('/images/servicestitle.png');
margin:-50px 0 0 0;
}
.ratestitle
{
display:block;
z-index:200;
position:relative;
width:620px;
height:50px;
text-indent:9999px;
background:url('/images/ratestitle.png');
margin:-50px 0 0 0;
}
.abouttitle
{
display:block;
z-index:200;
position:relative;
width:620px;
height:50px;
text-indent:9999px;
background:url('/images/abouttitle.png');
margin:-50px 0 0 0;
}
.resourcestitle
{
display:block;
z-index:200;
position:relative;
width:620px;
height:50px;
text-indent:9999px;
background:url('/images/resourcestitle.png');
margin:-50px 0 0 0;
}
.contacttitle
{
display:block;
z-index:200;
position:relative;
width:620px;
height:50px;
text-indent:9999px;
background:url('/images/contacttitle.png');
margin:-50px 0 0 0;
}
.resources
{
margin: 20px;
color:#444;
}
.resources h5
{
font-weight:bold;
margin: 10px 0 5px 0;
font-size:16px;
}
.resources ul li
{
margin:0 0 0 10px;
font-weight:13px;
}
.services, .rates
{
margin:20px;
}
.services h5, .rates h5
{
margin:0 0 10px 0;
padding:10px;
font-weight:bold;
font-size:18px;

font-family:Georgia;
background-color:#f0eadf;

}
.services h6, .rates h6
{
margin:0 0 10px 0;
padding:0;
font-weight:bold;
font-size:16px;
}
.services p, .rates p
{
margin:10px 0;
}
.services .quote
{
font-size:12px;
font-style:italic;
}
.contact
{
margin:20px;
}
#map
{
display:block;
margin:20px;
}
.contact #website{ display:none; }
.contact #submitform
{
margin:10px 0;
}
.contact #contactform label
{
	font-size:14px;
}
.contact .inputbox
{
border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;   
    border-style:solid;   
    border-width:1px;   
    padding:5px;   
    font-size:13px;   
    color:#333; 
	width:400px;
}
.contact input.error, textarea.error
{
border-color:#bf0d00 #ff928a #ff928a #bf0d00;  
border-width:2px;
}
.contact label.error
{
color:Red;
margin: 0 0 0 10px;
font-weight:bold;
}

.contact .success
{
color:green;
}

.footernav
{
width:125px;
float:left;
}
.footernavtitle
{
font-family:Georgia,Serif;
font-weight:bold;
font-style:italic;
font-size:14px;
margin: 10px 0;
color:#703919
}
#footercontent
{
width:940px;
margin:0 auto;
padding:30px 10px;
}
#footercontent a
{
color:#bda693;
text-decoration:none;
}
#footercontent a:hover
{
color:#fff;
text-decoration:underline;
}
.footerblog
{
width:250px;
float:left;

}
.footerfriends
{
width:200px;
float:right;
}
.footerabout
{
text-align:right;
float:right;
width:340px;
color:#bda693;
}
#footer h1
{
padding:10px 0 0 0;
margin: 0 auto;
clear:both;
width:800px;
color:#6f4c38;
font-size:9px;
text-align:center;
overflow:hidden;
}